/* CSS-Definitionsdatei, die SiteStyle -Stylesheets enthält */
BODY { background-image: url("./assets/images/blobkgde.gif");}
 .TextObject { font-family: Tahoma,Verdana,Arial,Helvetica,Sans-serif,sans-serif; font-size: 9pt;}
 P { font-family: Tahoma,Verdana,Arial,Helvetica,Sans-serif,sans-serif; font-size: 9pt;}
 